Subject: FVWM: boxed icons

From: Orlando Andico <[email-masked]>
Date: Fri, 8 Aug 1997 18:28:57 +0800 (GMT)

Hello,

 I made this request several months back on this list. Does anyone have a
patch for Fvwm-2.0.XX which allows "boxed" icons? I do not want
AfterStep-style gradient fills, just normal boxed icons a la
Mwm/Dtwm/4Dwm. Thanks!

-------------------------------------------------------------------
Orlando Alcantara Andico
WWW:   http://www.dilnet.upd.edu.ph/~orly/   Email: [email-masked]
ICBM:  14 deg. 30' N, 120 deg. 59' E         POTS:  (+632) 932-2385
"violet serene like none I have seen apart from dreams, that escape
 me, there was no girl as warm as you."

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].